Skip to content

Education

IN GENERAL

In the broadest sense, education includes all those experiences by which intelligence is developed, knowledge acquired, and character formed. In a narrower sense, it is the work done by certain agencies and institutions, the home and the school, for the express purpose of training immature minds. The child is born with latent capacities which must be developed so as to fit him for the activities and duties of life. The meaning of life, therefore, of its purposes and values as understood by the educator, primarily determines the nature of his work. Education aims at an ideal , and this in turn depends on the view that is taken of man and his destiny, of his relations to God, to his fellowmen, and to the physical world. The content of education is furnished by the previous acquisition of mankind in literature, art, and science, in moral, social, and religious principles. The inheritance, however, contains elements that differ greatly in value, both as mental possessions and as means of culture; hence a selection is necessary, and this must be guided largely by the educational ideal. It will also be influenced by the consideration of the educative process. Teaching must be adapted to the needs of the developing mind, and the endeavour to make the adaption more thorough results in theories and methods which are, or should be, based on the findings of biology, physiology, and psychology.

The work of education begins normally in the home; but it is, for obvious reasons, continued in institutions where other teachers stand in place of the parents. To secure efficiency it is necessary that each school be properly organized, that the teachers be qualified and that the subjects of instruction be wisely chosen. Since the school, moreover, is so largely responsible for the intellectual and moral formation of those who will later, as members of society, be useful or harmful, there is evidently needed some higher direction than that of the individual teacher, in order that the purpose of education may be realized. Both the Church and the State, therefore, have interests to safeguard; education is to strive for the true ideal through the obvious that education at any given time expresses while, in its practical control, the existing relations between the temporal power and the spiritual assume concrete form. As, moreover, these ideas and relations have varied considerably in the course of time, it is quite intelligible that a solution of the central educational problems should be sought in history; and it is furthur beyond question that histoical study, in this as in other departments, has a manifold utility. But a mere recital of facts is of little avail unless certain fact of Christian revelation be given its due importance. It is needful, then, to distinguish the constant elements in education from those that are variable; the former including man's nature, destiny, and relations to God, the latter all those changes in theory, conduct of educational work. It is with the first aspect of the subject that the present article is mainly concerned; and from this standpoint education may be defined as that form of social activity whereby, under the direction of mature minds and by the use of adequate means, the physical, intellectual, and moral powers of the immature human being are so developed as to prepare him for the accomplishment of his lifework here and for the attainment of his eternal destiny. Neither this nor any other definition was formulated from the beginning. In primitive times the helplessness and needs of the child were so obvious that his elders by a natural impulse gave him a training in the rude arts that enabled him to procure the necessaries of life, while they taught him to proptitate the hidden powers in each object of nature, and handed on to him the tribal customs and traditions. But of education properly so called the savage knows nothing, and much less does he busy himself with theory or plan. Even civilized peoples carry on the work of education for a long time before they begin to reflect upon its meaning, and such reflection is guided by philosophical speculation and by established social, religious, and political institutions. Often, too, their theorizing is the workof exceptional minds, and presents a higher ideal than might be inferred from their educational practice. Nevertheless, an account of what was done by the principal peoples of antiquity will prove useful by bringing out the profound modification which Christianity wrought.

ORIENTAL EDUCATION

The invention of writing was of the utmost importance for the developments of language and the keeping of records. The earliest texts, chiefly of a religious nature, became the sources of knowledge and the means of education. Such were in China the writings of Confucius, in India the Vedas, in Egypt the Book of the Dead, in Persia the Avesta. The main purpose in having these books studied by youth was to secure uniformity of thought and custom, and unvarying conformity with the past. In this respect Chinese education is typical. The sacred writings contained minute prescriptions for conduct in every circumstance and station of life. These the pupil was obliged to memorize in a purely mechanical fashion; whether he understood the words as he repeated them was quite indifferent. He simply stored his memory with a multitude of established forms and phrases, which subsequently he employed in the preparation of essays and in passing the governmental examinations. That he should learn to think for himself was of course out of the question.

With such a training, the development of free personality was impossible. In China, the family, with its sacred traditions and its ancestor-worship was controlled by the State; in Egypt by the priesthood ; in India by the different castes. There was, doubtless, in the Oriental mind a consciousness of personality ; but no effort was made to strengthen it and give it value. On the contrary, the Hindu philosophy, which regarded knowledge as the means of redemption from the miseries of life, placed that redemption itself in nirvana, the extinction of the individual through absorption into the being of the world. The position of women was, in general, a degraded one. Though the early training of the child devolved upon the mother, her responsibility brought with it no dignity. But little provision was made for the education of girls; their only vocation was to marry, bear childdren, and render service to the head of the family.

In view of these facts, it cannot be said that education as the Western world conceives it owes any great debt to the East. It is true that some of the sciences, mathematics, astronomy, and chronology, and some of the arts, as sculpture and architecture, were carried to a certain degree of perfection; but the very success of Oriental ability and skill in these lines only emphasizes by contrast the deficiencies of Oriental education. Even in the sphere of morality the same antagonism appears between precept and practice. It cannot and need not be denied that many of the sayings, e.g. of Confucius, evince a high ideal of virtue, while some of the Hindu proverbs, such as those of the "Pantscha-tantra", are full of practical wisdom. Yet these facts only make it more difficult to answer the question: Why was the actual living of these people so far removed from the formally accepted standards of virtue ? Nevertheless, Oriental education has a peculiar significance; it shows quite plainly the consequences of sacrificing the individual to the interests of human institutions, and of reducing education to a machine like process, the aim of which is to mould all minds upon one unchanging pattern; and it further shows how little can be accomplished for real education by despotic authority, which demands, and is satisfied with, an outward observance of custom and law. (See Davidson. A History of Education , New York, 1901.)

THE GREEKS

If the education of the Oriental peoples was stationary, that of the Greeks exhibits a progressive development which passes from one extreme to another through a variety of movements and reactions, of ideals and practice. What remains constant throughout is the idea that the purpose of education is to train youth for citizenship. This, however, was conceived, and its realization attempted, in different ways by the several City-States. In Sparta, the child, according to the Code of Lycurgus, was the property of the State. From his seventh year onward he received a public training whose one object was to make him a soldier, by developing physical strength, courage, self control, and obedience to law. It was a hard training in gymnastic exercises, with little attention to the intellectual side and less to the æsthetic ; even music and dancing took on a military character. Girls were subjected to the same severe discipline, not so much to emphasize the equality of the sexes as to train the sturdy mothers of a warrior race.

The ideal of Athenian education was the completely developed man. Beauty of mind and body, the cultivaation of every inborn faculty and energy, harmony between thought and life, decorum, temperance, and regularity -- such were the results aimed at in the home and in the school, in social intercourse, and in civic relation. "We are lovers of the beautiful", said Pericles, "yet simple in our tastes, and we cultivate the mind without the loss of manliness" (Thucydides, II, 40). The means of culture were music and gymnastics, the former including history, poetry, the drama, oratory, and science, along with music in the narrower sense; while the latter comprised games, atheltic exercises, and the training for military duty. That music was no mere "accomplishment" and that gymnastics had a higher aim than bodily strength or skill is evident from what Plato tells us in the Protagoras . The Greeks indeed laid stress on courage, temperances, and obedience to law ; and if their theoretical disquisitions could be taken as fair accounts of their actual practice, it would be difficult to find, among the products of human thinking, a more exalted ideal. The essential weakness of their moral education was the failure to provide adequate sanction for the principles they formulated and for the counsels they gave to youth. The practice of religion, whether in public services or in household worship exerted but little influence upon the formation of character. The Greek deities, after all, were no models for imitation; some of them could scarcely have been objects of reverence, since they were endowed with the weaknesses and passions of men. Religion itself was mechanical and external; it did not touch conscience nor awaken the sense of sin. As to the future life, the Greeks believed in the immortality of the soul ; but this belief had little or no practical significance. Thus the motive for virtuous action was found, not in respect for Divine law nor in the hope of eternal reward, but simply in the desire to temper in due proportion the elements of human nature. Virtue is not self-repression for the sake of duty, but, as Plato says, "a kind of health, and beauty and good habit of the soul "; while vice is "a disease and deformity and sickness of it." The just man

will so regulate his own character as to be on good terms with himself, and to set those three principles {reasons, passion, and desire} in tune together, as if they were verily three chords of aharmony, a higher, and a lower, and a middle, and whatever may lie between these; and after he had bound all these together and reduced the many elelments of his nature to a real unity as a temperate and duly harmonized man, he will then at length proceed to do whatever he may have to do. (Republic, IV, 443)

This conception of virtue as a self-balancing was closely bound up with that idea of personal worth which has already been mentioned as the central element in Greek life and education. But the personality referred to was not that of man for the sake of his humanity, nor even that of the Greek for the sake of his nationality; it was the personality of the free citizen, and from citizenship the artisian and the slaves were excluded. The mechanical arts were held in bad repute; and Aristotle declares that "they render the body and soul or intellect of free persons unfit for the exercise and practice of virtue " (Politics, V, 1337). A still more serious limitation, affecting not only their concept of human dignity, but their regard for human life as well, consisted in the exposure of children. This was practised at Sparta by the public authority, which destroyed the child that was unfit for the service of the State; while at Athens the fate of his offspring was committed to the father and might be decided in accordance with purely personal interests. The mother's position was not much better than it had been in the Orient. Women were generally regarded as inferior beings, "impotent for good, but clever contrivers of all evil " (Euripdes, Medea, 406). At best she was a means to an end, the bearing of children and the care of the household; her education consequently was of the scantiest sort. The only exceptions were the hetaerae , i.e. the women who were outside the home circle and who with greater freedom of living combined higher culture than the legitimate wife could hope for. Under such circumstances marriage implied for woman a lowering of personal worth that was in marked contrast with the ideals set up for the education of men.

These ideals, again, underwent a decided change during the fifth century B.C. In one respect at least it was a change for the better; it extended the rights of citizenship. The constitution of Solon was set aside and that of Clisthenes adopted in its stead (509 B.C.) The democratic character of the latter, with the increase in prosperity at home and the widening of foreign relations, afforded new opportunities for individual ability and endeavour. This heightened activity, however, was not put forth in behalf of the common good, but rather for the advancement of personal interests. At the same time morality was deprived of even the outward support it had formerly drawn from religion; philosophy gave way to scepticism ; and education, while it became more intellectual, laid emphasis on form rather than on content. The most influential teachers were the Sophists, who supplied the growing demand for instruction in the art of public discussion and offered information on every sort of subject. Developing in practical directions the principle that "man is the measure of all things", they carried individualism to the extreme of subjectivism alike in the sphere of speculative thought and in that of moral conduct. The purposes of education were correspondingly modified, and new problems arose. Now that the old standards and basis of morality had been rejected, the main question was to replace them by others in which due allowance would be made on the one hand for individuality and on the other for social needs. The answer of Socrates was: "Know thyself" and "Knowledge is virtue ", i.e. a knowledge drawn from personal experience, yet possessing universal validity; and the means prescribed by him for obtaining such knowledge was his maieutics , i.e. the art of giving birth to ideas through the method of question and answer, by which he developed the power of thinking. As an intellectual discipline, this scheme had undoubted value; but it left unsolved the chief problem; how is knowledge, even of the highest kind, to be translated into action? Plato offered a twofold solution. In the Republic , setting out from his general theory that the idea alone is real, and that the good of each thing consists in harmony with the idea when it originated, he reaches the conclusion that knowledge consists in the perception of this harmony. The aim of education, therefore, is to develop knowledge of the good. So far, this scheme contains little more promise of practical results than that of Socrates. But Plato adds that society is to be ruled by those who attain to this knowledge, i.e. by the philosophers ; the other two classes, soldiers, and artisans, are subordinate, yet each individual being asigned to the class for which his abilities fit him, reaches the highest self-development and contributes his share to the social weal. In the Laws , Plato attempts to revise and combine certain elements of the Spartan and of the Athenian system but this reactionary scheme met with no success.

This problem, finally, was taken up by Aristotle in the Ethics and the Politics . As in his philosophy, so in his educational theory, he departs from Plato's teaching. The goal for the individual as well as for society is happiness : "What we have to aim at is for the happiness of each citizen, and happiness consists in a complete activity and practice of virtue " (Politics, IV). More precisely, happiness is "the conscious activity of the highest part of man according to the law of his own excellence, not unaccompanied by adequate, external conditions." Merely to know the good does not constitute virtue ; this knowledge must issue in practice the goodness of the intellect (knowledge of universal truth ) must be combined with goodness of action. The three things which make men good and virtuous -- nature, habit, and reason --

must be in harmony with one another (for they do not always agree); men do many things against habit andnature, ifreason persuades them that they ought. We have already determined what natures are likely to be most easily moulded by the hands of the legislator. All else is the work of education; we learn some things by habit and some by instruction. (Politics, Bk. VII)

Education, however, must always be adapted to the peculiar character of the State: "The citizen should be moulded to suit the form of government under which he lives" (ibid., VIII). And again, "It is right that the citizens should possess a capacity for affairs and for war, but still more for the enjoyment of peace or leisure; right that they should be capable of such actions as are indispensable and salutary, but still more of such as are moral per se . It is with a view to these objects, then, that they should be educated while they are still children, and at all other ages, till they pass beyond the need of education" (ibid., IV). "Neither must we suppose that any one of the citizens belongs to himself, for they all belong to the State, and are each of them a part of the State, and the care of each part is inseperable from the care of the whole" (ibid., VII).

In the theories of Plato and Aristotle are found the highest reaches of hellenic thought regarding the prupose and nature of education. Each of these great thinkers established schools of philosophy, and each has profoundly affected the thought of all subsequent time, yet neither succeeded in providing an education sound and permanent enought to avert the moral and political downfall of the nation. The diffusion of Greek thought and culture throughout the world by conquest and colonization was no remedy for the evils which sprang from an exaggerated individualism. Once the idea was accepted that each man is his own standard of conduct, neither brilliancy of literary production nor fineness of philosophic speculation could prevent the decay of patriotism, and of a virtue which had never looked higher than the State for its sanction. Aristotle himself, at the close of his Ethics , points out the radical difficulty:

Now if arguments and theories were able by themselves to make people good, they would, in the words of Theognis, be entitled to receive high and great rewards, and it is with theories that we should have to provide ourselves. But thetruth apparently is that, though they are strong enough to encourage and stimulate young men of liberal minds, though they are able to inspire with goodness a character that is naurally noble and sincerely loves the beautiful, they are incapable of converting the mass of men to goodness and beauty of character.

No such "conversion" was aimed at by the Sophists. Appealing to the natural tendencies of the individual, they developed a spirit of selfishness which in turn broke out in discord, thus opening the way for the conquest of Greece by Roman arms.

THE ROMANS

In striking contrast with the Greek character, that of the Romans was practical, utilitarian, grave, austere. Their religion was serious, and it permeated their whole life, hallowing all its relations. The family, especially, was far more sacred than in Sparta or Athens, and the position of woman as wife and mother more exalted and influential. Still, as with the Greeks, the power of the father over the life of his child -- patria potestas -- was absolute, and, in the earlier period at least, the exposure of children was a common practice. In fact the laws of the Twelve Tables provided for the immediate destruction of deformed offspring and gave the father, during the whole life of his children, the right to imprison, sell, or slay them. Subsequently, however, a check was placed on such practices. The ideal at which the Roman aimed was neither harmony nor happiness, but the performance of duty and the maintenance of his rights. Yet this ideal was to be realized through service to the State. Deep as was the family feeling, it was always subordinate to devotion to the public weal. "Parents are dear," said Cicero, "and children and kindred, but all loves are bound up in the love of our common country" (DeOfficiis, I, 17). Education therefore was essentially a preparation for civic duty. "The children of the Romans are brought up that they may one day be able to be of service to the fatherland, and one must accordingly instruct them in the customs of the State and in the institutions of their ancestors. The fatherland has produced and brought us up that we may devote to its use the finest capacitites of our mind, talent, and understanding. Therefore we must learn those arts whereby we may be of greatest service to the State; for that I hold to be the highest wisdom and virtue."

These words express, at any rate, the spirit of the early Roman education. The home was the early school, and the parents the only teachers. Of scientific and æsthetic training there was little or none. To learn the Laws of the Twelve Tables, to become familiar with the lives of the men who had made Rome great and to copy the virtues which he saw in the father were the chief endeavour of the boy and youth. Thus the moral element predominated, and virtues of a practical sort were inculcated: first of all pietas , obedience to parents and to the gods: then prudence, fair dealing, courage, reverence, firmness, and earnestness or philisophical reasoning, but through the imitation of worthy models and, as far as possible, of living and concrete examples. Vitæ discimus , "We learn for life," said Seneca; and this phrase sums up the whole purpose of Roman education. In the course of time, elementary schools ( ludi ) were opened, but they were conducted by private teachers and were supplemented to the home instruction. About the middle of the third century B.C. foreign influence began to make themselves felt. The works of the Greeks translated into Latin, Greek teachers were introduced and schools established in which the educational characteristics of the Greeks reappeared. Under the direction of the literatus and the grammaticus education took on a literary character, while in the school of the rhetor the art of oratory was carefully cultivated. The importance which the Romans attached to eloquence is clearly shown by Cicero in his "De Oratore" and by Quintilian in his "Institutes"; to produce the orator became eventually the chief end of education. Quintilian's work, moreover, is the principal contribution to educational theory produced in Rome. The hellenizing process was a gradual one. The vigorous Roman character yielded but slowly to the intellectualism of the Greeks, and when the latter finally triumphed, far-reaching changes had come about in Roman society government, and life. Whatever the causes of decline -- political, economic, or moral -- they could not be stayed by the imported refinement of Greek thought and practice. Nevertheless, pagan education as a whole, with its ideals, successes, and failures, has a profound significance. It was the practical, that the world has known. It pursued in turn the ideals that appeal most strongly to the human mind. It engaged the thought of the greatest philosophers and the action of the wisest legislators. Art, science, and literature were placed at its service, and the mighty influence of the State was exerted in its behalf. In itself, therefore, and in its results, it shows how much and how little human reason can accomplish when it seeks no guidance higher than itself and strives for no purposes other than those which find, or may find, their realization in the present phase of existence.

THE JEWS

Among the pre-Christian peoples the Jews occupy a unique position. As the recipients and custodians of Divine revelation , their conception of life and morality were far above those of the Gentiles. God manifested Himself to them directly as a Person, a Spirit, and an ethical Being, guiding them by His providence, making known to them His will, and prescribing the minutest details of life and religious practice. Throughout the Old Testament, God appears as the teacher of His chosen people. He sets before them a standard of righteousness which in none other than Himself: "You shall be holy, because I am holy " ( Leviticus 11:46 ). Through Moses and the Prophets He gives them His Commandments and the promises of a Messiah to come. But He also placed upon them the duty of instructing their children.

Hear, O Israel, theLord our God is one Lord. Thou shalt love the Lord thy God with thy whole heart, and with thy whole soul, and with they whole strength. And these words which I command thee this day, shall be in thy heart: and thou shalt tell them to thy children, and thou shalt meditate upon them sitting in thy house, and walking on thy journey, sleeping and rising. (Deuteronomy 6:4-7 )

In accordance with this injunction, education, at least in the earlier period, was given chiefly in the home. Jewish family life, indeed, far surpassed that of the Gentiles in the purity of its relations, in the position it secured to woman, and in the care which it bestowed on children, who were regarded as a blessing vouchsafed by God and destined for His service by fidelity to the Divine law. An important function of the synagogue also was the instruction of youth, which was committed to the scribes and the doctors. Schools, as such, came into existence only in the later period, and even then the teaching was permeated by religion. Though the Old Testament, contains no theory of education in the stricter sense, it abounds in maxims and principles which are all the more weighty because they are inspired by Divine wisdom and because they have a practical bearing upon life. God Himself showed the dignity of the teacher's office when he declared: "They that are learned shall shine as the brightness of the firmament : and they that instruct many to justice, as stars for all eternity " (Dan., xii, 3). In the light, however, of a more perfect revelation, it is clear that God's dealings with Israel had an ultimate purpose which was to be realized "in the fullness of time." Not only the utterances of the Prophets, but many signal events in the history of the Jews and many of their ritual observances were types of the Messiah ; as St. Paul says, "All these things happened to them in figure" ( 1 Corinthians 10:11 ), and "The law was our pedagogue in Christ" ( Galatians 3:24 ). As the Supreme Teacher of mankind, God, while imparting to them the truth which they presently needed, also prepared the way for the greater truths of the Gospel.

CHRISTIAN EDUCATION

As in many other respects so for the work of education, the advent of Christianity is the most important epoch in the history of mankind. Not only does the Christian conception of life differ radically from the pagan view, not only does the Christian teaching impart a new sort of knowledge and lay down a new principle of action, but Christianity, moreover, supplies the effectual means of making its ideals actual and of carrying its precepts into practice. Through all vicissitudes of conflict and adjustment, of changing civilizations and varying opinions, in spite even of the shortcomings of its own adherents, Christianity has steadfastly held up before men the life and the lessons of its Divine Founder.

Jesus Christ as Teacher

" God who, at sundry-times and in divers manners, spoke in times past to the fathers by the prophets, last of all, in these days hath spoken to us by his Son" ( Hebrews 1:1-2 ). This communication through the God-Man was to reveal the true way of living: "The grace of God our Saviour hath appeared to all men; instructing us, that, denying ungodliness and worldly desires, we should live soberly, and justly, and godly in this world, looking for the blessed hope and coming of the great God and our Saviour Jesus Christ " (Titus, ii 11, 12). Of Himself and His mission Christ declared, "I am come a light into the world; that whosoever believeth in me, may not remain in darkness" ( John 12:46 ); and again, "For this was I born, and for this came I into the world; that I should give testimony to the truth " ( John 18:37 ). The knowledge which He came to impart was no mere intellectual possession or theory: "I am come that they may have life, and may have it more abundantly" ( John 10:10 ). He taught therefore, as one "having authority"; He insisted that His heirs should believe the truths which He taught, even though these might seem to be "hard sayings." His doctrines, indeed, made no appeal either to pride of intellect or to selfishness or to passion. For the most part, as in the Sermon on the Mount, they were dramatically opposed to the maxims that had obtained in the pagan world. They were, in the highest sense, supernatural, not only in proposing eternal life as the ultimate goal of man's existence and action, but also in enjoining the denial of self as the chief requisite for attaining that destiny. Service to the neighboor was insisted upon, but this was to be rendered in the spirit of love, the new commandments which Christ gave ( John 13:34 ). Faithfulness also to civic duty was required, but the sanction which imparted force to such obligation was man's elevation to a higher citizenship in the Kindgom of God. To strive after this and to realize it in one's earthly life, so far as possible, was the ideal to which every other good was subordinate; "Seek ye first the kingdom of God, and his justice, and all these things shall be added unto you" ( Matthew 6:33 ).

Truths of this kind, so far removed from the natural tendencies of human thought and desire, could be imparted only by one who embodied in himself all the qualifications of a perfect teacher. The philosophers no doubt might, and did, formulate beautiful theories regarding knowledge and virtue ; but Christ alone could say to His disciples : "I am the way, the truth, and the life" ( John 14:6 ). And whatever worth they attached in theory to personality was of far less ideal in Christ's own Person. He could thus rightfully appeal to that imitative tendency which is so deeply rooted in man's nature and from which so much is expected in modern education. The axiom, also, that we learn by doing and that knowledge gets its full value only when it issues in action, finds its best exemplification in Christ's dealings with His disciples. He "began to do and to teach" ( Acts 1:1 ). In His miracles he gave evidence of His power over all nature and therefore of His authority to require faith in His words: "The works themselves which I do give testimony of me, that the Father hath sent me" ( John 5:36 ). To His disciples, when they hesitated or were slow to realize that the Father abided in Him, the answer was given: "Otherwise believe for the very works' sake" (xiv, 12). What He demanded in turn was no mere outward profession of faith or loyalty: "Not every one that saith to me Lord, Lord, shall enter into the kingdom of heaven ; but he that doth the will of my Father" ( Matthew 7:21 ).

The necessity of manifesting belief through action is constantly pointed out both in the literal teaching of Christ and in His parables. These, again, illustrate His practical wisdom as a teacher. They were drawn from objects and circumstances with which His hearers were familiar. In each instance they were adapted to the manner of thinking suggested by the local surroundings and the customs of the people; and they were often called forth by an incident that seemed unimportant or by a question which was asked now by His followers and again by His tireless enemies. Thus the simplest things of nature -- the vine, the lily, the fig-tree, the birds of the air, and the grass of the field -- were made to yield lessons of the deepest moral significance. His aim was not to adorn His own discourse, but rather to bring its content into the minds of his hearers more vividly, and to secure for it greater permanence by associating in their thought some supernatural truth with the facts of daily experience. Sensory perception, memory, and imagination were thus developed to form a mental setting for the great truths of the Kindgom. The same principle found its appreciation in the institution of the sacraments whereby natural elements are made the outward signs of inward grace. As St. John Chrysostom aptly says,

If you were incorporeal, he would have bestowed on you incorporeal gifts in their bare reality; but because the soul is bound up with the body, he gives you intelligible things under sensible forms. (Homilia, lx, as populum Antioch)

In fact the whole teaching of Christ is the clearest proof of the principle that education must adapt itself in method and practice to the needs of those who are to be taught. In accordance with this principle He prepared the minds of His followers beforehand for the institution of the Holy Eucharist for His own death, and for the coming of the Holy Ghost ( John 6:14-15 ); and he even reserved certain truths to be made known by the Paraclete : "I have yet many things to say to you: but you cannot bear them now. But when he, the Spirit of truth, is come, he will teach you all truth " (xvi, 12, 13). Thus the completion of His work as a teacher is left not to human conjecture or speculation, nor to the theories of philosophical schools, but to the Spirit of God Himself. This of course was best realized by those who were nearest to Him; yet even those of the Jews who were not among the Apostles, but were, like Nicodemus, disposed to judge fairly, confessed His superiority: "We know that thou art come a teacher from God ; for no man can do these signs which thou dost, unless God be with him" ( John 3:2 ).

The Aim of Christian Education

Had Christ's mission ended when He quitted the earth, He would still have been in word and work the ideal teacher, and would have influenced for all time the education of mankind so far as its ultimate aims and basic principles are concerned. But as a matter of fact, He made ample provision for the perpetuatuion of His work by training a select body of men who for three years were constantly under His direction and were thoroughly imbued with His spirit. To these Apostles, moreover He gave the command: "Going therefore, teach ye all nations . . . . and behold I am with you all days, even to the consummation of the world" ( Matthew 27:19, 20 ). These words are the charter of the Christian Church as a teaching institution. While they refer directly to the doctrine of salvation, and therefore to the imparting of religious truth, they nevertheless, or rather by the very nature of that truth and its consequences for life, carry with them the obligation of insisting on certain principles and maintaining certain characterisitcs which have a decisive bearing on all educational problems.

1. The truth of Christianity is to be made known to all men. It is not confined to any one race or nation or class, nor is it to be the exclusive possession of highly gifted minds. This characteristic of universality is in plain contrast with the highest conceptions of the pagan world. The cultured Greek had only contempt for the barbarian, and the Roman looked upon outside nations a subjects to be governed rather than as people to be taught. But at Athens also and at Rome there was the distinction between free citizens and slaves, in consequence of which the latter were excluded from the benefits of education. As against these narrow limitations Christ charged His apostles to "teach all men"; and St. Paul, in the same spirit, professes himself a debtor to all men, Greeks and barbarians, the wise and the unwise alike. All, in fact, were to be dealt with as children of the same Heavenly Father and heirs of the Kingdom of God. In respect of these supernatural perogatives, the distinctions which had hitherto prevailed were set aside: Christianity appeared as one vast school with mankind at large for its disciples.

2. The commission given to the Apostles was not to expire with them; it was to remain in force "all days, even to the consummation of the world." Perpetuity , therefore, is an essential feature in the educational work of Christianity. The institution of paganism had indeed flourished and advanced from phase to phase of development, but they did not contain the element of enduring vitality. In the higher departments of learning, as in philosophy, school had followed school into vigour and into decay. And in education itself, one ideal after another had been put forward only to be displaced. Christianity, on the contrary, while it could never become a rigid system, held up to mankind certain unchangeable truths which should serve as criteria for determining the value of every fundamental theroy of life and of education. By insisting, especially, that man's destiny was to be attained, not in any form of temporal service or success but in union with God, it proposed an ideal which should be valid for all time and amid all the variations of human thought and endeavour. That such changes would inevitably come to pass, Christ, without doubt, foresaw. In view of these, a merely human teacher would have provided for the stability of his work by devices which would, if successful, have attested his foresight, or shrewdness, or knowledge of human nature. But Christ's guarantee to the Apostles is at once simpler and surer: "Behold I am with you all days." The task of instructing the world in Christian truth would have been impossible but for this permanent abiding of Christ with His appointed teachers. On the other hand, once the force of His promise is realized, the significance of Christianity as a perpetual institution becomes evident: it means that Christ, Himself through a visible agency was to continue for all time the work He began during His earthly life as Teacher of the human race .

3. It has already been pointed out that some of the pagan peoples, and notably the Greeks, had attained a very high conception of personality ; and it has also been shown that this conception was by no means perfect. The teaching of Christianity in this respect is so far superior to any other that if a single element could be designated as fundamental in Christian education it would be the emphasis which it lays on the worth of the individual. In the first place, Christianity had its origin, not in any abstract speculation as to goodness or virtue, but in the actual, concrete life of a Person who was absolutely perfect. It was not, then, obliged to cast about for the ideal man, or to present a theory as to what that ideal might possibly be: it passed the most exalted ideas of human wisdom. In Christ first appeared the full dignity of human nature through its elevation personal union with the Word of God ; and in Him, as never before or since, were manifest those traits which furnish the noblest models for imitation.

Christianity, furthermore, elevated human personality by the value it set upon each human soul as created by God and destined for eternal life. The State is no longer the supreme arbiter, nor is service to the public weal the ultimate standard. These, it is true within their legitimate sphere have just claims upon the individual. Christianity by no means teaches that such claims can be disgregarded or the corresponding duties neglected, but rather that the discharge of all social and civic obligations will be more thorough when subordianted to, and inspired by, fidelity in the duties that man owes to God. While the value of personality is thus enhanced, the sense of responsibility is correspondingly increased; so that the freer development of the person is not allowed to culminate in selfishness nor in that extreme individualism which is a threat to social organization.

4. From these principles Christianity drew consequences which were totally at variance with the thought and practice of paganism. The position of woman was lifted at once to a higher plane; she ceased to be a chattel, or a mere instrument of passion, and became the equal of man, with the same personal worth and the same eternal destiny. Marriage

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.